/* FONT ROBOTO */
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

/* FONT MONTSERRAT */
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-decoration: none;
	text-transform: var(--transform-1);
	border: none;
	outline: none;
	transition: var(--transition-3);
}

:root {
	/* COLORS */
	--black: #252422;
	--white: #f4f4f4;
	--pink: #f9cdcd;
	--black-3: hsla(0, 3%, 7%, 1);
	--text-color: hsl(154, 13%, 32%);

	/* FONT FAMILY */
	--font_family-1: "Roboto", san-seriff;
	--font_family-2: "Montserrat", san-seriff;

	/* TEXT TRANSFORM */
	--transform-1: capitalize;
	--transform-2: uppercase;

	/* GRADIENTS */
	--loading-text-gradient: linear-gradient(
		90deg,
		transparent 0% 16.66%,
		var(--black-3) 33.33% 50%,
		transparent 66.66% 75%
	);
	--gradient-1: linear-gradient(to top, hsla(0, 0%, 0%, 0.9), hsla(0, 0%, 0%, 0.7), transparent);

	/* FONT SIZES */
	--fontSize-13: calc(1.3rem + 6.7vw);
	--fontSize-12: calc(2rem + 2.5vw);
	--fontSize-11: calc(1.3rem + 2.4vw);
	--fontSize-10: calc(1.6rem + 1.2vw);
	--fontSize-9: 2.2rem;
	--fontSize-8: 2.1rem;
	--fontSize-7: calc(1.6rem + 1.2vw);
	--fontSize-6: 2.4rem;
	--fontSize-5: 2rem;
	--fontSize-4: 1.8rem;
	--fontSize-3: 1.6rem;
	--fontSize-2: 1.4rem;
	--fontSize-1: 1.2rem;

	/* FONT WEIGHTS */
	--weight-1: 400;
	--weight-2: 500;
	--weight-3: 700;
	--weight-4: bolder;

	/* LINE HEIGHTS */
	--lineHeight-1: 1em;
	--lineHeight-2: 1.2em;
	--lineHeight-3: 1.5em;
	--lineHeight-4: 1.6em;
	--lineHeight-5: 1.85em;
	--lineHeight-6: 1.4em;

	/* LETTERS SPACINGS */
	--letterSpacing-1: 0.15em;
	--letterSpacing-2: 0.4em;
	--letterSpacing-3: 0.2em;
	--letterSpacing-4: 0.3em;
	--letterSpacing-5: 3px;

	/* SHADOWS */
	--shadow-1: 0px 0px 25px 0px hsla(0, 0%, 0%, 0.25);
	--shadow-2: 1px 1px 5px rgba(0, 0, 0, 0.2);
	--shadow-3: 1px 1px 10px rgba(0, 0, 0, 0.2);

	/* BORDER RADIUS */
	--radius-1: 0.5rem;
	--radius-2: 24px;
	--radius-3: 50%;

	/* TRANSITIONS */
	--transition-1: 250ms ease;
	--transition-2: 500ms ease;
	--transition-3: 1000ms ease;
	--transition-4: all 0.5s ease;
}
html {
	font-size: 62.5%;
	scroll-behavior: smooth;
	overflow-x: hidden;
}
::-webkit-scrollbar {
	width: 0.8rem;
	background-color: transparent;
}
::-webkit-scrollbar-track {
	background-color: transparent;
}
::-webkit-scrollbar-thumb {
	border-radius: var(--radius-1);
	background-color: var(--black);
}

/* GENERAL STYLES */
body {
	font-optical-sizing: auto;
	font-style: normal;
	width: 100%;
	font-family: var(--font_family-2);
	transform: var(--transform-2);
	scroll-behavior: smooth;
	background-color: var(--white);
}
img,
i,
a {
	cursor: pointer;
}
section {
	padding: 7rem 6%;
	overflow: hidden;
	overflow-x: hidden;
}
/* GENERAL STYLES */

/* HOME PAGE SECTION STARTS */
.home_container {
	width: 100%;
	position: relative;
}
/* HOME_BACKGROUND  */
.home_container .background_video video {
	width: 100%;
	height: 100vh;
	object-fit: cover;
	filter: brightness(0.8);
}
/* HOME_BACKGROUND  */

/* HEADER SECTION */
header {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
header.header.sticky {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	background-color: var(--white);
	z-index: 100;
	box-shadow: var(--shadow-3);
}
header .header_container {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	padding: 4rem 6%;
}
.header.about.sticky {
	background-color: var(--black);
}
header.header.sticky .initiatives h5,
header.header.sticky .initiatives i,
header.header.sticky .navigations nav a,
header.header.sticky .logo h1 a {
	color: var(--black);
}
header.header.new-class .logo h1 a {
	color: var(--pink);
}
.logo h1 a {
	font-size: var(--fontSize-7);
	font-weight: var(--weight-3);
	color: var(--white);
}
.black_logo h1 a {
	color: var(--black);
}
.navigations nav {
	display: flex;
	font-display: row;
	align-items: center;
	gap: 5rem;
}
.about .header_container .initiatives h5,
.about .header_container .initiatives i,
.about .header_container .navigations nav a,
.about .header_container .logo h1 a,
header.header.new-class .navigations nav a {
	color: var(--pink) !important;
}
.navigations nav a {
	position: relative;
	font-size: var(--fontSize-2);
	font-weight: var(--weight-2);
	color: var(--white);
	text-transform: var(--transform-2);
	padding-bottom: 0.5rem;
}
.black_nav nav a {
	color: var(--black);
}
/* .nav_items nav a::after, */
.black_nav nav a.active::after,
.navigations nav a::after {
	position: absolute;
	content: "";
	background-color: var(--white);
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 0%;
	height: 0.3rem;
	transition: var(--transition-4);
	border-radius: var(--radius-1);
}
.nav_items nav a::after {
	bottom: -0.7rem;
	left: 0;
	margin: 0;
}
header.header.new-class .navigations nav a::after,
.about .header_container .navigations nav a:after {
	background-color: var(--pink);
}
.black_nav nav a.active::after,
.black_nav nav a::after {
	background-color: var(--black);
}
.black_nav nav a.active::after,
.navigations a:hover::after {
	width: 100%;
}
.nav_items nav a.active:after,
.nav_items nav a:hover:after {
	width: 10%;
}
header.header.new-class .initiatives h5,
header.header.new-class .initiatives i {
	color: var(--pink);
}
.initiatives {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	gap: 1rem;
}
.initiatives i {
	font-size: var(--fontSize-7);
	color: var(--white);
}
.initiatives h5 {
	display: none;
	cursor: pointer;
	font-size: var(--fontSize-3);
	font-weight: var(--weight-3);
	text-transform: var(--transform-2);
	color: var(--white);
}
.black_init h5,
.black_init i {
	color: var(--black);
}
.responsive_navbar {
	opacity: 0;
	visibility: hidden;
	transform: translateX(100%);
	animation: transform 0.7s ease-in-out linear;
	transition: all 0.7s ease;
}
/* HEADER SECTION */

/* HOMEPAGE SECTION  */
.home_page {
	width: 100%;
}
.home_page .home_body {
	position: absolute;
	top: 40%;
	right: 0;
	left: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	align-items: center;
	text-align: center;
}
#move_section.remove {
	opacity: 0;
}
.home_body .circle {
	padding: 4rem;
	cursor: pointer;
	margin: auto;
	border-radius: var(--radius-3);
	clip-path: circle();
	background-color: var(--white);
	margin-bottom: 1rem;
}
.home_body .circle h3 {
	font-size: var(--fontSize-3);
	text-transform: var(--transform-2);
	font-weight: var(--weight-3);
}
.home_body p,
.home_body h5 {
	font-size: var(--fontSize-2);
	color: var(--white);
	font-weight: var(--weight-3);
}
/* HOMEPAGE SECTION  */
/* HOME PAGE SECTION ENDS */

/* SHOWCASE SECTION STARTS */
.showcase {
	width: 100%;
	height: auto;
}
.showcase .showcase_container {
	width: 100%;
	padding: 0rem 6%;
	padding-top: 5rem;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
	margin: auto;
	gap: 6rem;
	flex-direction: row;
	text-align: center;
}
.showcase_container .box a {
	width: 100%;
	height: 20%;
	flex: 1 1 15rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 3rem;
}
.showcase_container .box h1 {
	font-size: var(--fontSize-12);
	font-weight: var(--weight-4);
	color: var(--black);
}
.showcase_container .box:hover h3,
.showcase_container .box:hover span,
.showcase_container .box:hover h1 {
	transform: scale(1.1);
}
.showcase_container .box:hover {
	cursor: pointer;
}
.showcase_container .box p {
	color: var(--black);
	font-size: var(--fontSize-3);
	text-transform: var(--transform-2);
}
.showcase_container .box:hover p {
	text-decoration: underline;
}
.showcase_container .box h3 {
	font-size: var(--fontSize-3);
	color: var(--black);
	font-weight: var(--weight-1);
	text-transform: var(--transform-2);
}
.showcase_container .box h3 span {
	font-weight: var(--weight-4);
	font-size: var(--fontSize-6);
	color: var(--black);
	text-transform: var(--transform-2);
}
.showcase_container .box .text {
	display: flex;
	flex-wrap: nowrap;
	color: var(--black);
	flex-direction: column;
	line-height: 1.5rem;
	margin-top: 3rem;
}
.showcase_container .box .text h5 {
	text-transform: none;
	font-size: var(--fontSize-2);
	font-weight: var(--weight-1);
}
.showcase_container .box .text span {
	font-size: var(--fontSize-5);
	font-weight: var(--weight-3);
	text-transform: var(--transform-2);
}
/* SHOWCASE SECTION ENDS */

/* WORK SECTION STARTS */
.work {
	width: 100%;
}
.lineover {
	border-top: 0.2rem solid var(--black-3);
}
.work .work_section {
	margin-top: 7rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 5rem;
	width: 100%;
}
.work_section .box {
	width: 100%;
	flex: 1 1 45rem;
}
.work_section .box p {
	font-size: var(--fontSize-10);
	font-weight: var(--weight-2);
	line-height: var(--lineHeight-2);
	text-transform: none;
	width: 85%;
	padding-bottom: 5rem;
}
.work_section .box h1 {
	font-size: 20rem;
	font-weight: var(--weight-4);
}
.buttons {
	overflow: hidden;
	padding: 1.5rem 0;
	border-radius: var(--radius-2);
}
.c_items .buttons .btn {
	border: 0.1rem solid var(--pink);
}
.career .buttons .btn {
	color: var(--pink);
	border: 0.1rem solid var(--pink);
}
.career .buttons .btn i {
	margin-left: 0.5rem;
}
.buttons .btn {
	text-align: center;
	align-items: center;
	font-size: var(--fontSize-1);
	font-weight: var(--weight-3);
	align-items: center;
	text-transform: var(--transform-2);
	color: var(--text-color);
	padding: 1.1rem 3rem;
	border-radius: var(--radius-2);
	border: 0.1rem solid var(--text-color);
	position: relative;
	overflow: hidden;
}
.career .buttons .btn:hover,
.c_items .buttons .btn:hover,
#spotlight.new-class .spotlight_container .box .buttons .btn:hover {
	color: var(--black);
	z-index: 1;
}
.c_items .buttons .btn {
	color: var(--pink);
}
.buttons .btn:hover {
	color: var(--white);
	z-index: 1;
}
.buttons .btn::after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 0;
	overflow: hidden;
	right: 0;
	left: 0;
	width: 0%;
	height: 100%;
	background-color: var(--black);
	border-radius: var(--radius-2);
	transition: var(--transition-4);
}
.career .buttons .btn::after,
.c_items .buttons .btn::after,
#spotlight.new-class .spotlight_container .box .buttons .btn::after {
	background-color: var(--pink);
}
.buttons .btn:hover::after {
	width: 100%;
}
.work .work_container {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 3rem;
	margin-top: 10rem;
}
.work_container .box {
	width: 100%;
	height: auto;
	flex: 1 1 20rem;
	overflow: hidden;
}
.work_container .box:hover h2 {
	text-decoration: underline;
}
.work_container .box:hover video,
.work_container .box:hover img {
	transform: scale(1.1);
}
.work_container .box:nth-child(2) {
	margin-bottom: 2rem;
}
.work_container .box:nth-child(3) {
	margin-top: 1.5rem;
}
.work_container .box .work_img {
	overflow: hidden;
}
.work_container .box img,
.work_container .box video {
	width: 100%;
	filter: brightness(0.9);
	height: 100%;
}
.work_container .box h2 {
	text-transform: var(--transform-2);
	font-size: var(--fontSize-5);
	font-weight: var(--weight-3);
	color: var(--black);
	margin-top: 2rem;
	padding-bottom: 1rem;
}
.work_container .box p {
	text-transform: var(--transform-2);
	font-size: var(--fontSize-2);
	font-weight: var(--weight-1);
	width: 50%;
	color: var(--black);
}
/* WORK SECTION ENDS */

/* ENGAGE SECTION STARTS */
.engage {
	width: 100%;
}
.engage .items {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	margin-top: 2rem;
	justify-content: space-between;
	width: 100%;
}
.items .box {
	flex: 1 1 45rem;
}
.items .item {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	gap: 5rem;
	justify-content: space-between;
	width: 100%;
	flex: 1 1 10rem;
}
.items .item h4 {
	font-size: var(--fontSize-2);
	font-weight: var(--weight-2);
}
.items .item_circle {
	background-color: var(--black);
	padding: 0.6rem;
	float: right;
	clip-path: circle();
}
.engage .engage_head {
	margin-top: 7rem;
	width: 100%;
}
.engage_head h1 {
	font-size: var(--fontSize-11);
	color: var(--black);
	font-weight: var(--weight-3);
	line-height: var(--lineHeight-1);
}
.swiper .engage_items {
	height: auto;
	margin-bottom: 5rem;
}
.engage_items {
	margin-top: 8rem;
	width: 100%;
	align-items: center;
	justify-content: space-between;
	padding-bottom: 0;
}
.engage_items .box {
	width: 100%;
	flex: 1 1 45rem;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	flex-direction: column;
}
.engage_items .engage_img {
	width: 100%;
	display: flex;
	flex-direction: column;
}
.engage_items .box .engage_img img {
	object-fit: cover;
}
.swiper-slide:nth-child(5) .box .engage_img img,
.swiper-slide:nth-child(3) .box .engage_img img,
.swiper-slide:nth-child(2) .box .engage_img img,
.swiper-slide:nth-child(1) .box .engage_img img {
	width: 40%;
}
.swiper-slide:nth-child(3) .box .engage_img img {
	margin-top: 1rem;
}
.swiper-slide:nth-child(4) .box .engage_img img {
	width: 10%;
}
.swiper-slide:nth-child(5) .box .engage_img img {
	margin-top: 0.5rem;
}
.engage_content {
	margin-top: 10rem;
}
.engage_content h3 {
	font-size: var(--fontSize-6);
	text-transform: var(--transform-2);
	padding-bottom: 3rem;
	font-weight: var(--weight-4);
	color: var(--black);
}
.engage_content p {
	width: 90%;
	color: var(--black);
	text-transform: none;
	font-size: var(--fontSize-3);
	font-weight: var(--weight-2);
	line-height: var(--lineHeight-4);
}
.engage_content p a {
	color: var(--black);
	text-decoration: underline;
	text-transform: lowercase;
	font-weight: var(--weight-3);
}
.engage_content p a:hover {
	text-decoration: none;
}

/* ENGAGE SECTION ENDS */

/* SPOTLIGHT SECTION STARTS */
.spotlight {
	width: 100%;
}
header.header.new-class,
#spotlight.change {
	background-color: var(--black);
}
.spotlight .spotlight_container {
	width: 100%;
	display: flex;
	flex-wrap: wrap-reverse;
	align-items: center;
	justify-content: space-between;
	gap: 5rem;
}
.spotlight_container .box {
	flex: 1 1 45rem;
	width: 100%;
}
.spotlight_container .box h1 {
	font-size: 8rem;
	font-weight: var(--weight-3);
	color: var(--pink);
	line-height: var(--lineHeight-1);
	padding-bottom: 3rem;
	text-transform: var(--transform-2);
}
.spotlight_container .box p {
	color: var(--pink);
	font-size: var(--fontSize-3);
	font-weight: var(--weight-2);
	text-transform: var(--transform-2);
}
.spotlight_container .box p span {
	font-weight: var(--weight-3);
}
.spotlight_container .box .buttons {
	margin-top: 8rem;
}
.spotlight_container .box .buttons .btn {
	border: 0.1rem solid var(--pink);
	color: var(--pink);
}
.spotlight_container .box video {
	width: 100%;
	height: 100%;
}
/* SPOTLIGHT SECTION ENDS */

/* FEATURES SECTION STARTS */
.features {
	width: 100%;
}
.feature .feature_head {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}
.feature_head .head {
	font-size: var(--fontSize-10);
	line-height: var(--lineHeight-1);
	font-weight: var(--weight-3);
	color: var(--black);
	text-transform: var(--transform-2);
}
.feature .feature_container {
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 5rem;
	flex-wrap: nowrap;
	margin-top: 7rem;
}
.feature_container .box {
	cursor: pointer;
}
.feature_container .box .box_content {
	display: flex;
	justify-content: space-between;
	gap: 3rem;
	margin: 2.5rem 0;
	margin-bottom: 7rem;
}
.feature_container .box .box_content .feature_img_desc {
	display: flex;
	flex-wrap: wrap;
	gap: 2rem;
}
.press_arrow {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
}
.show {
	display: none;
}
.box .box_content .feature_img {
	width: auto;
	overflow: hidden;
}
.box .box_content .feature_img img {
	width: 45rem;
	object-fit: cover;
	overflow: hidden;
}
.box:hover .box_content .feature_img img {
	transform: scale(1.05);
}
.box .box_content .feature_desc {
	display: flex;
	width: 40%;
	flex-wrap: nowrap;
	gap: 5rem;
	flex-direction: column;
	justify-content: space-between;
}
.box .box_content .feature_desc p {
	font-size: var(--fontSize-10);
	font-weight: var(--weight-3);
	color: black;
	text-transform: var(--transform-2);
	line-height: var(--lineHeight-2);
}

.box:hover .box_content .feature_desc p {
	text-decoration: underline;
}
.box .box_content .feature_desc h5 span {
	font-weight: var(--weight-4);
	text-transform: var(--transform-2);
	font-size: var(--fontSize-3);
	margin-right: 0.5rem;
}
.box .box_content .feature_desc h5 {
	font-size: var(--fontSize-2);
	color: black;
	font-weight: var(--weight-2);
}
.box .box_content .arrow_view i {
	font-size: var(--fontSize-7);
	color: var(--black);
}
.box:hover .box_content .arrow_view i {
	animation: shake 0.5s;
	animation-iteration-count: infinite;
}
.think .tab_btn span.text,
.think .box .box_content .feature_desc h5,
.think .box .box_content .arrow_view i,
.think .box .box_content .feature_desc h5 span,
.think .box .box_content .feature_desc p {
	color: var(--pink) !important;
}

@keyframes shake {
	0% {
		transform: translateX(0px);
	}
	25% {
		transform: translateX(-3px);
	}
	50% {
		transform: translateX(3px);
	}
	75% {
		transform: translateX(-3px);
	}
	100% {
		transform: translateX(0px);
	}
}
/* FEATURES SECTION ENDS */

/*FOOTER SECTION STARTS */
section.footer {
	padding: 0;
	background-color: var(--black);
}
.footer.about {
	background-color: var(--white);
}
.footer .footer_container {
	padding: 5rem 6%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	gap: 10rem;
	flex-direction: column;
	color: var(--white);
}
.footer_bottom_container,
.footer_top_container {
	display: flex;
	flex-wrap: wrap;
	gap: 5rem;
	justify-content: space-between;
	color: var(--white);
	width: 100%;
}
.footer_container .footer_top_container .box {
	flex: 1 1 45rem;
	width: 100%;
}
.footer.about .footer_top_container .box p a,
.footer.about .footer_top_container .box p,
.footer.about .footer_top_container .box h1 {
	color: var(--black);
}
.footer_top_container .box h1 {
	font-size: var(--fontSize-7);
	font-weight: var(--weight-3);
	color: var(--white);
}
.footer_top_container .box p {
	font-size: var(--fontSize-7);
	font-weight: var(--weight-2);
	text-transform: none;
}
.footer_top_container .box p a {
	color: var(--white);
	text-decoration: underline;
	text-transform: none;
}
.footer_top_container .box p a:hover {
	text-decoration: none;
}
.footer_container .footer_bottom_container .box {
	flex: 1 1 45rem;
	width: 100%;
}
.footer_container .footer_bottom_container .box .footer_flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 5rem;
	width: 100%;
}
.footer_container .footer_bottom_container .box .footer_flex .social1 {
	display: flex;
	flex-direction: column;
	gap: 3rem;
	flex: 1 1 10rem;
	width: 100%;
}
.footer_container .footer_bottom_container .box .footer_flex .social1 .links {
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
	width: 100%;
}
.footer.about .footer_bottom_container .box .circle2 {
	background-color: var(--black);
}
.circle2 {
	background-color: var(--white);
	padding: 0.8rem;
	float: right;
	clip-path: circle();
}
.footer_bottom_container .box .input_head {
	display: flex;
	flex-direction: row;
	gap: 1.5rem;
	width: 100%;
}
.footer.about .footer_bottom_container .box .input_head h3 {
	color: var(--black);
}
.footer_bottom_container .box .input_head h3 {
	font-size: var(--fontSize-4);
	font-weight: var(--weight-3);
	text-transform: var(--transform-2);
}
.footer_bottom_container .box .input {
	position: relative;
	width: 100%;
	margin-top: 3rem;
}
.footer_bottom_container .box .input input {
	width: 100%;
	height: 5rem;
	padding-left: 0.5rem;
	padding-bottom: 1rem;
	background-color: transparent;
	border-bottom: 0.2rem solid var(--white);
	color: var(--white);
	font-weight: var(--weight-3);
}
.blackfoot .box .input input {
	border-bottom: 0.2rem solid var(--black);
	color: var(--black);
}
::placeholder {
	font-size: var(--fontSize-5);
	font-weight: var(--weight-2);
	color: var(--white);
	font-family: var(--font_family-2);
}
.blackfoot ::placeholder {
	color: var(--black);
}
.footer_bottom_container .box .input i {
	position: absolute;
	top: 0;
	right: 0;
	font-size: var(--fontSize-6);
}
.blackfoot .box .input i {
	color: var(--black);
}
.footer_container .footer_bottom_container .box .footer_flex .social1 .links a {
	font-size: var(--fontSize-3);
	font-weight: var(--weight-2);
	color: var(--white);
}
.blackfoot .links a {
	color: var(--black) !important;
}
.footer_container .footer_bottom_container .box .footer_flex .social1 .links a:hover {
	text-decoration: underline;
}
.last_footer {
	margin: auto;
	padding: 2rem 0;
	padding-bottom: 3rem;
	background-color: var(--black-3);
	align-items: center;
	justify-content: center;
	text-align: center;
}
.black_foot {
	background-color: whitesmoke;
}
.last_footer p {
	font-size: var(--fontSize-2);
	font-weight: var(--weight-2);
	color: var(--white);
}
.black_foot p {
	color: var(--black);
}
.last_footer p span {
	color: var(--pink);
	font-weight: var(--weight-3);
}
/*FOOTER SECTION ENDS */

/* INITIATIVES SECTION STARTS */
.initiative {
	overflow-y: scroll;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100vh;
	align-items: center;
	background-color: var(--black);
	padding: 5rem;
	z-index: 10000;
	opacity: 0;
	visibility: hidden;
	display: block;
	transform: translateX(100%);
	animation: transform 0.7s ease-in-out linear;
	transition: all 0.7s ease;
}
@keyframes transform {
	0% {
		transform: translateX(0%);
	}
	25% {
		transform: translateX(25%);
	}
	50% {
		transform: translateX(50%);
	}
	75% {
		transform: translateX(75%);
	}
	100% {
		transform: translateX(100%);
	}
}
.initiative.show {
	opacity: 1;
	visibility: visible;
	transform: translateX(0);
}
.initiative .initiative_container {
	display: flex;
	flex-wrap: nowrap;
	justify-content: start;
	gap: 8rem;
	flex-direction: column;
	width: 100%;
}
.initiative_container .init_head {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	width: 100%;
	justify-content: space-between;
	gap: 3rem;
}
.init_head .left {
	display: flex;
	flex-wrap: wrap;
	gap: 1rem 3rem;
}
.circle {
	background-color: var(--pink);
	border-radius: var(--radius-3);
	clip-path: circle();
	padding: 0.6rem;
}
.left p,
.left h3 {
	font-size: var(--fontSize-1);
	font-weight: var(--weight-2);
	text-transform: none;
	color: var(--pink);
}
.left p {
	text-transform: var(--transform-2);
}
.right i {
	color: var(--pink);
	font-size: var(--fontSize-6);
	border: 0.2rem solid var(--text-color);
	padding: 0.8rem 1rem;
	border-radius: var(--radius-3);
}

.swiper {
	width: 100%;
	height: auto;
}
.swiper-slide {
	width: 100%;
}
.init_item_container {
	align-items: center;
	width: 100%;
}
.init_container {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 5rem;
	width: 100%;
	display: none;
}
.init_item_container .box {
	overflow: hidden;
	flex: 1 1 45rem;
	position: relative;
	width: 100%;
	padding-bottom: 10rem;
}
.init_container .row {
	flex: 1 1 45rem;
	width: 100%;
	margin-bottom: 3rem;
}
.init_item_container .box::before,
.init_item_container .box::after {
	position: absolute;
	content: "";
	top: 0;
	width: 0.1rem;
	height: 100%;
	background-color: var(--pink);
}
.init_item_container .box::before {
	right: 0;
	z-index: 1;
}
.box .number {
	font-size: var(--fontSize-2);
	font-weight: var(--weight-4);
	margin: 1rem;
	color: var(--pink);
}
.init_item_container .box .init_img img {
	width: 100%;
	height: 30rem;
	object-fit: cover;
	transform: scale(1.1);
}
.box .init_desc {
	display: flex;
	flex-wrap: nowrap;
	gap: 1rem;
	flex-direction: column;
	padding: 2rem;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 22%;
	background-color: var(--black);
}
.init_desc .name {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
}
.name h2 {
	text-transform: var(--transform-2);
	font-size: var(--fontSize-5);
	font-weight: var(--weight-3);
	color: var(--pink);
}
.init_desc .under_text {
	font-size: var(--fontSize-1);
	font-weight: var(--weight-2);
	color: var(--pink);
	padding-bottom: 2.5rem;
	text-transform: var(--transform-2);
}
.init_desc .description {
	font-size: var(--fontSize-3);
	font-weight: var(--weight-2);
	color: var(--pink);
	text-transform: none;
	padding-bottom: 5rem;
}
.init_desc a {
	font-size: var(--fontSize-2);
	font-weight: var(--weight-3);
	color: var(--pink);
	text-decoration: underline;
}
.init_desc a:hover {
	letter-spacing: var(--letterSpacing-1);
	text-decoration: none;
}
.init_item_container .box:is(:hover, :focus) .init_img img {
	transform: scale(1);
}
.init_item_container .box:is(:hover, :focus) .init_desc {
	height: 60%;
}
img {
	filter: brightness(0.8);
}
/* INITIATIVES SECTION ENS */

/* WORK SETTINGS STARTS */
/* WORK_HOME SECTION STARTS */
.page_container {
	position: relative;
	width: 100%;
	height: 80%;
}
.page_home {
	position: absolute;
	top: 28%;
	width: 100%;
	height: 100%;
	padding: 0 6%;
}
.home {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: column;
	line-height: 8rem;
}
.home span {
	font-size: 12rem;
}
.home span.fade_up {
	font-size: 9rem;
	color: var(--black);
	font-weight: var(--weight-4);
	text-transform: var(--transform-2);
}
.fade_up {
	opacity: 0;
	transform: translateY(100%);
	transition: transform 1s ease-out, opacity 1s ease-out;
}
.fade_up.active {
	transform: translateY(0);
	opacity: 1;
}
.fade_up.active:nth-child(1) {
	transition-delay: 50ms;
}
.fade_up.active:nth-child(2) {
	transition-delay: 100ms;
}
.fade_up.active:nth-child(3) {
	transition-delay: 150ms;
}
.fade_up.active:nth-child(4) {
	transition-delay: 200ms;
}

/* WORK_HOME SECTION ENDS */

/* SERVICE SETION STARTS */
section.service {
	padding-top: 0;
	width: 100%;
}
.service .service_head {
	display: flex;
	flex-wrap: wrap-reverse;
	align-items: center;
	justify-content: space-between;
	gap: 5rem;
	width: 100%;
}
.service_head .head_item {
	flex: 1 1 45rem;
	width: 100%;
}
.tabs_container {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	gap: 3rem;
	width: 100%;
}
.tabs_container .tab_btn {
	cursor: pointer;
	color: var(--black);
	font-weight: var(--weight-2);
	text-transform: var(--transform-2);
	font-size: var(--fontSize-2);
}
.tabs_container .tab_btn.active_tab,
.tabs_container .tab_btn:hover {
	font-weight: var(--weight-3);
	text-decoration: underline;
}
.head_item p {
	font-size: var(--fontSize-3);
	font-weight: var(--weight-2);
	text-transform: none;
	line-height: var(--lineHeight-6);
	color: var(--black);
}

.tab_item:not(.active_tab) {
	display: none;
}
.tab_item {
	padding-bottom: 10rem;
}
.service_content {
	margin-top: 5rem;
	width: 100%;
}
.service_content .career_container,
.service_content .service_container {
	display: flex;
	flex-wrap: wrap;
	gap: 3rem;
	width: 100%;
}
.service_container {
	border-top: 0.2rem solid var(--black);
}
.career_container .row_box,
.service_container .row_box {
	flex: 1 1 45rem;
	width: 100%;
}
.career_container .column_box,
.service_container .column_box {
	flex: 1 1 10rem;
	width: 100%;
}
.column_box {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: column;
	gap: 11.5rem;
	padding-bottom: 10rem;
	height: 100%;
}
.box .numbering {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
	gap: 2rem;
	padding-bottom: 5rem;
	margin-top: 3rem;
}
.numbering h6 {
	font-size: var(--fontSize-2);
	font-weight: var(--weight-2);
	color: var(--black);
}
.column_box .description h2 {
	font-size: var(--fontSize-10);
	line-height: var(--lineHeight-1);
	font-weight: var(--weight-3);
	color: var(--black);
	padding-bottom: 2rem;
	text-transform: var(--transform-2);
}
.column_box .description p {
	font-size: var(--fontSize-3);
	font-weight: var(--weight-2);
	text-transform: none;
	color: var(--black);
	padding-bottom: 5rem;
	width: 90%;
	line-height: var(--lineHeight-5);
}
.row_box {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	gap: 2rem;
	position: relative;
}
.service_container .row_box::after {
	position: absolute;
	content: "";
	width: 0.2rem;
	height: 100%;
	background-color: var(--black);
	top: 3rem;
	left: -3rem;
}
.service_one {
	overflow: hidden;
	flex: 1 1 45rem;
	width: 100%;
	margin-top: 3rem;
}
.row_box .service_one video,
.row_box .service_one img {
	width: 100%;
	height: 45rem;
	overflow: hidden;
	object-fit: cover;
	transform: scale(1.05);
}
.row_box .service_one:hover video,
.row_box .service_one:hover img {
	transform: scale(1);
}
.row_box .service_one .desc {
	margin-top: 3rem;
	padding-left: 1.5rem;
}
.service_one:hover .desc h3 {
	text-decoration: underline;
}
.service_one .desc h3 {
	font-size: var(--fontSize-6);
	font-weight: var(--weight-3);
	text-transform: var(--transform-2);
	color: var(--black);
	padding-bottom: 2rem;
}
.service_one .desc p {
	font-size: var(--fontSize-2);
	font-weight: var(--weight-1);
	color: var(--black);
	width: 50%;
}
/* SERVICE SETION ENDS */
/* WORK SETTINGS ENDS */

/* ABOUT SETTTINGS STARTS */
/* ABOUT HOME PAGE STARTS */
.page_container.about {
	height: 100vh;
	background-color: var(--black);
}
.page_home.about {
	position: absolute;
	top: 20%;
	width: 100%;
	height: auto;
	padding-bottom: 5rem;
	background-color: var(--black);
}
.page_home.about {
	display: flex;
	flex-wrap: nowrap;
	gap: 1rem;
	width: 100%;
	flex-direction: column;
}
.about .home_body {
	width: 100%;
}
.page_home .right_home {
	text-align: right;
	float: right;
	width: 100%;
}
.about .home_body span {
	color: var(--pink);
	font-size: 8rem;
}
.about .about_par p {
	font-size: var(--fontSize-10);
	font-weight: var(--weight-2);
	color: var(--pink);
	width: 50%;
	text-align: left;
	float: right;
}
.about .about_par p span {
	font-weight: var(--weight-4);
}
/* ABOUT HOME PAGE ENDS */

/* ABOUT PRESENT SECTION STARTS */
section.present {
	padding: 0;
	background-color: var(--black);
	width: 100%;
	height: auto;
	margin-top: 14rem;
}
.present .presents {
	padding: 1rem 6%;
	width: 100%;
	padding-top: 5rem;
	height: auto;
}
.present_head h5 {
	font-size: var(--fontSize-4);
	font-weight: var(--weight-3);
	color: var(--pink);
	padding-bottom: 1rem;
	text-transform: var(--transform-2);
}
.about_lineover {
	border: 0.1rem solid var(--pink);
}
.about_lineover.contact {
	border: 0.1rem solid var(--black);
}
.present_num {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	padding-top: 0.5rem;
}
.present_numbers {
	flex-wrap: wrap;
	align-items: center;
}
.present_num .first,
.present_num .second {
	flex: 1 1 45rem;
	width: 100%;
}
.present_numbers .second {
	align-items: center;
	display: flex;
	justify-content: space-between;
}
.present_num .first {
	display: flex;
	flex: 1 1 30rem;
	justify-content: space-between;
}
.present_num h5 {
	font-size: var(--fontSize-2) !important;
	color: var(--pink);
	text-transform: var(--transform-2);
}
.contact h5 {
	color: var(--black) !important;
}
.about_circle {
	background-color: var(--pink);
	width: 1.3rem;
	height: 1.3rem;
	float: right;
	clip-path: circle();
}
.contact .about_circle {
	background-color: var(--black);
}
.presents .present_body {
	display: flex;
	padding-top: 3rem;
	flex-wrap: wrap-reverse;
	justify-content: space-between;
	gap: 17rem;
	width: 100%;
	height: auto;
	padding-bottom: 15rem;
}
.present_body .box:nth-child(2) {
	flex: 1 1 45rem;
	width: 100%;
	height: 100vh;
	position: relative;
}
.present_body .box:nth-child(1) {
	flex: 1 1 0rem;
	width: 1%;
}
.present_body .box p {
	font-size: var(--fontSize-2);
	font-weight: var(--weight-2);
	text-transform: var(--transform-2);
	width: 70%;
	color: var(--pink);
}
.present_body .box .image img {
	width: 100%;
	height: 60rem;
	object-fit: contain;
}
.present_body .box .image:nth-child(4) img,
.present_body .box .image:nth-child(3) img,
.present_body .box .image:nth-child(2) img,
.present_body .box .image:nth-child(1) img {
	position: relative;
}
.present_body .box .image .num {
	color: var(--pink);
	font-size: var(--fontSize-2);
	letter-spacing: var(--letterSpacing-1);
	font-weight: var(--weight-4);
}
.present_body .box .image:nth-child(1) {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
}
.present_body .box .image:nth-child(2) {
	position: absolute;
	top: 30%;
	left: 10%;
	z-index: 4;
}
.present_body .box .image:nth-child(2) .num,
.present_body .box .image:nth-child(1) .num {
	position: absolute;
	top: 0;
	left: 0%;
}
.present_body .box .image:nth-child(3) {
	position: absolute;
	top: 10%;
	left: 20%;
	z-index: 2;
}
.present_body .box .image:nth-child(4) {
	position: absolute;
	top: 45%;
	left: 35%;
	z-index: 1;
}
.present_body .box .image:nth-child(3) .num,
.present_body .box .image:nth-child(4) .num {
	position: absolute;
	top: 0;
	right: 0%;
}
.present_body .box .image:nth-child(4):hover,
.present_body .box .image:nth-child(3):hover,
.present_body .box .image:nth-child(2):hover,
.present_body .box .image:nth-child(1):hover {
	z-index: 10;
}
/* ABOUT PRESENT SECTION ENDS */

/* BASIC SECTION STARTS */
section.basic-dept {
	padding: 0;
	background-color: var(--black);
	width: 100%;
	padding-top: 10rem;
	height: auto;
}
.basic_dept {
	width: 100%;
	height: auto;
	padding: 5rem 6%;
}
.basic_dept .basic_banner h1 {
	font-size: 13rem;
	font-weight: var(--weight-4);
	color: var(--pink);
}
.basic_items {
	margin-top: 7rem;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 4rem;
	padding-bottom: 8rem;
}
.basic_items .box:nth-child(1) {
	flex: 1 1 1rem;
	width: 40%;
}
.basic_items .box:nth-child(2) {
	flex: 1 1 45rem;
	width: 100%;
}
.basic_items .box_col {
	display: flex;
	flex-direction: column;
	gap: 7rem;
}
.boxes {
	display: flex;
	flex-wrap: wrap;
	gap: 5rem;
}
.basic_item {
	align-items: center;
	width: 100%;
	flex: 1 1 25rem;
}
.basic_items .box h3 {
	font-size: var(--fontSize-10);
	font-weight: var(--weight-3);
	color: var(--pink);
	width: 50%;
	line-height: var(--lineHeight-1);
	text-transform: var(--transform-2);
}
.basic_item .hideen {
	display: none;
}
.box .basic_item h2 {
	font-size: var(--fontSize-13);
	font-weight: var(--weight-4);
	text-transform: var(--transform-2);
	color: var(--pink);
	padding-bottom: 1rem;
}
.box .basic_item h4 {
	font-size: var(--fontSize-5);
	font-weight: var(--weight-3);
	text-transform: var(--transform-2);
	color: var(--pink);
	padding-bottom: 4rem;
}
.box .basic_item p {
	font-size: var(--fontSize-3);
	font-weight: var(--weight-2);
	text-transform: none;
	line-height: var(--lineHeight-3);
	color: var(--pink);
	line-height: var(--lineHeight-5);
}
.box .basic_item p a {
	text-decoration: underline;
	color: var(--pink);
	text-transform: none;
}
.box .basic_item p a:hover {
	text-decoration: none;
}
.boxes_2 {
	flex-wrap: nowrap;
	align-items: center;
}
.boxes_2 .basic_item:nth-child(2) {
	margin-top: 1.5rem;
}
.basic_item .c_items p {
	font-size: var(--fontSize-10);
	width: 70%;
	line-height: var(--lineHeight-2);
	font-weight: var(--weight-2);
	padding-bottom: 4rem;
}
.box_link {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	padding-bottom: 7rem;
}
.box_par {
	flex: 1 1 5rem;
	width: 50%;
	display: flex;
	align-items: last baseline;
}
.box_par p {
	float: right;
	font-size: var(--fontSize-3);
	color: var(--pink);
	font-weight: var(--weight-2);
	text-transform: var(--transform-2);
}
.box_par .about_circle {
	margin-left: 1rem;
	margin-top: 0.3rem;
}
.box_links {
	flex: 1 1 45rem;
	display: flex;
	flex-wrap: nowrap;
	gap: 3rem;
	width: 100%;
	flex-direction: column;
}
.box_links .link {
	display: flex;
	gap: 1.5rem;
	align-items: center;
}
.box_links .link a {
	font-size: 8rem;
	text-transform: var(--transform-2);
	color: var(--pink);
	white-space: nowrap;
	font-weight: var(--weight-4);
}
.box_links .link {
	filter: brightness(0.5);
}
.box_links .link span {
	font-size: var(--fontSize-3);
	font-weight: var(--weight-3);
	color: var(--pink);
}
.box_links .link:hover {
	filter: brightness(1);
}
.basic_img {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 3rem;
	margin-bottom: 6rem;
}
.basic_img .image_box {
	flex: 1 1 45rem;
	width: 100%;
}
.image_box h3 {
	margin-top: 2rem;
	line-height: var(--lineHeight-1);
	font-size: var(--fontSize-4);
	font-weight: var(--weight-2);
	color: var(--pink);
	text-transform: var(--transform-2);
}
.image_box h3 span {
	text-transform: var(--transform-2);
	font-weight: var(--weight-4);
}
.image_box:hover h3,
.image_box:hover h3 span {
	text-decoration: underline;
}
.image_box .img {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	gap: 3rem;
}
.img .image {
	flex: 1 1 45rem;
	width: 100%;
}
.image img {
	width: 100%;
	height: 100%;
}
/* BASIC SECTION ENDS */
/* ABOUT SETTTINGS ENDS */

/* NEWS SETTINGS STARTS */
/* NEWS HEAD STARTS */
.page_container.container_page {
	height: 60%;
}
.page_home.home-page {
	top: 65%;
	left: 0;
	height: 50%;
}
.page_home .news_home {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	width: 100%;
	flex-direction: row;
}
.news_home.home span {
	font-size: 13.5rem;
}
/* NEWS HEAD ENDS */

/* NEWS NEWS STARTS */
.news .news_container {
	width: 100%;
}
.news_head .tab_container {
	display: flex;
	flex-wrap: nowrap;
	gap: 3rem;
	width: 100%;
	margin-bottom: 4rem;
}
.tab_container .tab_btn {
	position: relative;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	gap: 1rem;
	cursor: pointer;
}
.tab_btn span.circle {
	background-color: transparent;
	border: 0.1rem solid var(--black);
	clip-path: none;
	border-radius: var(--radius-3);
	padding: 0.8rem;
	position: relative;
	cursor: pointer;
}
.tab_btn span.circle {
	border: 0.1rem solid var(--black);
}
.tab_btn span.text {
	color: var(--black);
	font-size: var(--fontSize-2);
	font-weight: var(--weight-2);
	text-transform: var(--transform-2);
}
.tab_btn span.circle::after {
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	left: 0;
	margin: auto;
	transform: translateY(15%);
	background-color: var(--black);
	width: 0;
	height: 1.2rem;
	border-radius: var(--radius-3);
	transition: all 0.2s ease;
}
.tab_btn:hover span.circle::after {
	width: 1.2rem;
}
.tab_btn.active_tab span.circle::before {
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	left: 0;
	margin: auto;
	background-color: var(--black);
	width: 100%;
	height: 100%;
	border-radius: var(--radius-3);
	transition: all 0.2s ease;
	z-index: 1;
}
.think .tab_btn span.circle::after,
.think .tab_btn.active_tab span.circle::before {
	background-color: var(--pink);
}

/* NEWS NEWS ENDS */
/* NEWS SETTINGS ENDS */

/* THINK SETTINGS STARTS */
/* THINK HOMEPAGES STARTS */
.page_home.think {
	top: 35%;
	left: 0;
	height: 50%;
}
.think .box_container {
	margin-top: 7rem;
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	gap: 5rem 1.5rem;
	width: 100%;
}
.box_container .box {
	flex: 1 1 45rem;
	width: 100%;
}
.box_container .box h3 {
	text-transform: var(--transform-2);
	font-weight: var(--weight-3);
	color: var(--pink);
	font-size: var(--fontSize-5);
	padding-bottom: 1.5rem;
}
.box_container .box p {
	text-transform: none;
	line-height: var(--lineHeight-4);
	color: var(--pink);
	font-size: var(--fontSize-3);
}
section.think {
	margin-top: -14rem;
	background-color: var(--black);
}
.think .lineover {
	border: 0.1rem solid var(--pink);
}
.think .tab_btn span.circle {
	border: 0.1rem solid var(--pink) !important;
}
/* THINK HOMEPAGES ENDS */
/* THINK SETTINGS ENDS */

/* CAREER SETTINGS STARTS */
/* CAREER HOMEPAGE STARTS */
.page_container.career {
	height: 175%;
}
.page_home.career {
	top: 13%;
}
.career .box_container {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	gap: 5rem;
	width: 100%;
}
.box_container .box1:nth-child(1) {
	flex: 1 1 15rem;
	width: 100%;
}
.box_container .box1:nth-child(2) {
	flex: 1 1 45rem;
	width: 100%;
}
.career .box1 .intro {
	display: flex;
	flex-direction: column;
	gap: 1rem;
	width: 100%;
	margin-top: 8rem;
}
.box1 span {
	font-size: 9rem;
	color: var(--pink);
	line-height: 7rem;
	word-spacing: 7rem;
	font-weight: var(--weight-4);
	text-transform: var(--transform-2);
}
.box1 .p_text {
	margin-top: 20rem;
	width: 40%;
}
.text_desc h3,
.p_text p {
	font-size: var(--fontSize-2);
	font-weight: var(--weight-2);
	text-transform: var(--transform-2);
	color: var(--pink);
}
.box1 .text_desc {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	gap: 10rem;
	margin-top: 1.5rem;
}
/* CAREER HOMEPAGE ENDS */

/* CAREER PAGE STARTS */
section.career {
	background-color: var(--black);
	width: 100%;
	margin-top: -12rem;
}
.career_container {
	width: 49%;
	float: right;
	padding-bottom: 6rem;
}
.career_container .box {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	gap: 3rem;
	flex-direction: row;
	margin-bottom: 5rem;
}
.career_container p {
	font-size: var(--fontSize-10);
	font-weight: var(--weight-2);
	color: var(--pink);
	text-transform: none;
}
.career_container .box span {
	font-size: var(--fontSize-12);
	color: var(--pink);
}
/* CAREER PAGE ENDS */
/* CAREER SETTINGS ENDS */

/* CONTACT SETTINGS STARTS */
/* CONTACT HOME PAGE STARTS*/
.page_container.contact_container_page {
	height: 130%;
}
.page_home.contact {
	top: 15%;
	height: 100%;
}
.contact_contain .contact_container {
	display: flex;
	flex-wrap: wrap-reverse;
	justify-content: space-between;
	gap: 4rem;
	width: 100%;
}
.contact_container .box {
	flex: 1 1 45rem;
	width: 100%;
}
.contact_container .box .image img {
	width: 100%;
	height: 100%;
}
.contact_container .contents {
	margin-top: 8rem;
}
.contents p,
.contents h1 {
	color: var(--black);
	text-transform: var(--transform-2);
}
.contents h1 {
	font-size: 8rem;
	line-height: 7rem;
	font-weight: var(--weight-4);
}
.contents p {
	font-size: var(--fontSize-1);
	font-weight: var(--weight-2);
	margin-top: 7rem;
}
.contents .content {
	display: flex;
	flex-wrap: wrap;
	gap: 4rem;
	margin-top: 10rem;
}
.content .item:nth-child(1) {
	flex: 1 0rem;
	width: 50%;
}
.content .item:nth-child(2) {
	flex: 1 1 40rem;
	width: 100%;
}
.content .items {
	display: flex;
	flex-wrap: wrap;
	gap: 5rem;
	margin-bottom: 5rem;
}
.content .items:nth-child(1) {
	gap: 7rem;
}
.item span {
	font-weight: var(--weight-4);
	color: var(--black);
	font-size: var(--fontSize-13);
}
.item .items .item1 h3 {
	font-size: var(--fontSize-4);
	font-weight: var(--weight-3);
	text-transform: var(--transform-2);
	color: var(--black);
	padding-bottom: 2rem;
}
.item .items .item1 a:not(.btn) {
	font-size: var(--fontSize-2);
	font-weight: var(--weight-1);
	text-decoration: underline;
	color: var(--black);
	text-transform: none;
}
.item .items .item1 a:hover {
	text-decoration: none;
}
.item1 span {
	font-size: var(--fontSize-2);
	margin-top: 1rem;
	color: var(--black);
	font-weight: var(--weight-2);
}
.item1 .buttons {
	margin-top: 2rem;
}
/* CONTACT HOME PAGE ENDS*/

/* CONTACT US ITEMS STARTS */
.contact_us {
	width: 100%;
	padding-top: 10rem;
	padding-bottom: 10rem;
}
.contact_us_container {
	display: flex;
	flex-wrap: wrap;
	gap: 3rem;
	width: 100%;
}
.contact_us_container .box:nth-child(1) {
	flex: 1 1 0rem;
	width: 100%;
	border-right: 0.1rem solid var(--black);
}
.contact_us_container .box:nth-child(2) {
	flex: 1 1 45rem;
	width: 100%;
}
.follow_container .box h3,
.contact_us_container .box h2 {
	font-size: var(--fontSize-11);
	font-weight: var(--weight-3);
	text-transform: var(--transform-2);
	color: var(--black);
}
.contact_us_container .box .box_items {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	gap: 4rem;
}
.contact_us_container .box .box_items .item {
	display: flex;
	position: relative;
	flex-wrap: nowrap;
	flex-direction: column;
	gap: 1rem;
}
.contact_us_container .box .box_items .item:nth-child(1):after {
	position: absolute;
	content: "";
	top: 0;
	height: 100%;
	width: 0.1rem;
	right: -2rem;
	background-color: var(--black);
}
.contact_us_container .box .box_items .item .image img {
	width: 38rem;
	height: 50rem;
}
.contact_us_container .box .box_items .item .desc {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
}
.contact_us_container .box .box_items .item .desc span {
	font-size: var(--fontSize-4);
	font-weight: var(--weight-3);
	color: var(--black);
	text-transform: var(--transform-2);
}
.contact_us_container .box .box_items .item p {
	font-size: var(--fontSize-2);
	font-weight: var(--weight-2);
	color: var(--black);
	text-transform: var(--transform-2);
	width: 70%;
}
.box_items:not(:nth-child(1)) {
	margin-top: 2rem;
	padding-top: 2rem;
	border-top: 0.1rem solid var(--black);
}
.follow {
	margin-top: 7rem;
}
.follow_container {
	display: flex;
	flex-wrap: wrap;
	align-items: start;
	gap: 20rem;
	width: 100%;
	margin-top: 7rem;
}
.follow_container .box h4 {
	font-size: var(--fontSize-4);
	font-weight: var(--weight-3);
	color: var(--black);
	text-transform: var(--transform-2);
}
.follow_container .box .links {
	margin-top: 2rem;
	display: flex;
	flex-direction: column;
	gap: 2rem;
}
.follow_container .box .links a {
	font-size: var(--fontSize-3);
	font-weight: var(--weight-2);
	text-decoration: underline;
	color: var(--black);
}
.follow_container .box .links a:hover {
	text-decoration: none;
}

/* CONTACT US ITEMS ENDS */
/* CONTACT SETTINGS ENDS */

/* LOADER STARTS */
.loader {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	margin: auto;
	align-items: center;
	justify-content: center;
	text-align: center;
	background-color: var(--white);
	width: 100%;
	height: 100vh;
	display: flex;
	z-index: 10000000000;
}
.loader.black {
	background-color: var(--black);
}
.loader .loader_text {
	font-size: var(--fontSize-13);
	font-weight: var(--weight-4);
	color: var(--black);
	text-transform: var(--transform-2);
	line-height: var(--lineHeight-1);
	animation: fade 0.5s ease-in-out forwards;
}
.loader.black .loader_text {
	color: var(--pink);
}

@keyframes fade {
	0% {
		transform: translateY(-100%) rotateZ(0deg);
		opacity: 0;
	}
	50% {
		transform: translateY(0) rotateZ(-10deg);
		opacity: 1;
	}
	50% {
		transform: translateY(0) rotateZ(10deg);
		opacity: 1;
	}
	100% {
		transform: translateY(0) rotateZ(0deg);
		opacity: 1;
	}
}
.loader.hide {
	transition: all 0.5s ease-in-out;
	transform: translateY(-1000%);
	visibility: hidden;
}
/* LOADER STARTS */
